Test-Command:
 pytest-3 radicale
Restrictions: allow-stderr
Depends:
 flake8,
 mypy,
 python3-pytest,
 python3-pytest-cov,
 python3-radicale,
 python3-typeguard,
 python3-waitress,

# TODO: fix and enable caldav-tester tests
#Tests: Core, QuickLook-All, Validation-CardDAV
#Restrictions: isolation-container
#Depends:
# caldav-tester,
# libpath-tiny-perl,
# radicale,
